html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "Oxanium", "fallback";
  font-size: 16px;
  color: #343a40;
  overflow-x: hidden;
}

@font-face {
  font-family: "fallback";
  src: local("Verdana");
  size-adjust: 90%;
  ascent-override: 100%;
  descent-override: 40%;
  line-gap-override: 5%;
}

.navigation {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  background-color: #343a40;
}

.nav_list {
  margin: 0;
  padding: 0.5em 0 0 0;
  display: none;
  list-style: none;
  width: 50%;
  z-index: 5;
  font-size: 1.1em;
}

.nav_list li {
  margin-right: 5em;
}

.nav_contacts {
  list-style: none;
  display: flex;
  width: 100%;
  justify-content: left;
  padding: 0;
  z-index: 5;
}

.nav_contacts li {
  margin: 0 1.5em;
}

.nav-contact img {
  width: 1.8em;
  height: auto;
  opacity: 0.8;
  transition: all 0.3s ease;
}

.nav-contact img:hover {
  opacity: 1;
}

.nav_contacts .small_screen {
  display: flex;
}

.nav_contacts .large_screen {
  display: none;
}

.nav a {
  text-decoration: none;
  font-weight: 200;
  padding: 0.3em 0;
  font-size: 1em;
  display: inline-block;
  position: relative;
  color: #343a40;
}

.nav a::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #343a40;
  transform-origin: bottom left;
  transition: transform 0.3s ease-out;
}

.nav a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

@media only screen and (min-width: 600px) {
  body {
    font-size: 12px;
  }
}

@media only screen and (min-width: 1000px) {
  body {
    font-size: 15px;
  }

  .navigation {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: inherit;
    padding: 1em 4em;
    font-size: 1em;
    box-sizing: border-box;
  }

  .nav_list {
    display: flex;
    padding: 0;
  }

  .nav_contacts {
    width: 100%;
    margin: 0;
    justify-content: right;
  }

  .nav_contacts li {
    margin: 0 0 0 3.5em;
  }

  .nav-contact img {
    width: 1.7em;
  
  }

  .nav_contacts .large_screen {
    display: flex;
  }

  .nav_contacts .small_screen {
    display: none;
  }

  .nav_list a {
    font-size: 1em;
  }
}

@media screen and (min-width: 1500px) {
  html {
    font-size: 20px;
  }
}